## x-face-el 1.3.6.24

=== debian/changelog ===
x-face-el (1.3.6.24-19) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Tatsuya Kinoshita ]
  * Prevent native compilation when byte-compiling
  * Show a compilation error log
  * Remove empty maintainer scripts
  * Relax dependencies on emacs flavors
  * Update Standards-Version to 4.6.2
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 07 Jan 2023 23:37:05 +0900

x-face-el (1.3.6.24-18) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.2.1, no changes needed.

  [ Tatsuya Kinoshita ]
  * Move 010_x-face-e21.patch to debian/x-face-e21.el
  * Update Homepage to https
  * Add Rules-Requires-Root: no
  * Update debhelper-compat to 13
  * Update debian/watch to version 4
  * Update debian/copyright
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 01 Jan 2021 15:15:24 +0900

x-face-el (1.3.6.24-17) unstable; urgency=medium

  * Handle symlinks for emacsen-startup
  * Check stamp file so that source file isn't newer
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 22 Aug 2018 21:17:16 +0900

x-face-el (1.3.6.24-16) unstable; urgency=medium

  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 22:25:34 +0900

x-face-el (1.3.6.24-15) unstable; urgency=medium

  * Prefer emacs-nox over emacs
  * Update debhelper compat version to 9
  * Use dh_prep instead of dh_clean -k
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.8
  * Update debian/copyright
  * Do not byte-compile x-face.el for Emacs >=21

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2017 21:40:36 +0900

x-face-el (1.3.6.24-14) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8
  * Use debian-emacs-flavor instead of flavor in emacsen-startup
  * Install a compat file with emacsen-compat
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 20 Aug 2014 20:03:17 +0900

x-face-el (1.3.6.24-13) unstable; urgency=low

  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Add Vcs-Git and Vcs-Browser
  * Update debian/copyright
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 Dec 2013 08:17:09 +0900

x-face-el (1.3.6.24-12) unstable; urgency=low

  * debian/control:
    - Use Homepage field. (closes: #615305)
    - Set Section to "lisp".
    - Add ${misc:Depends} to Depends.
    - Update Standards-Version to 3.9.3.
  * debian/rules: New targets build-arch and build-indep.
  * debian/copyright: Switch to copyright-format-1.0.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 28 Apr 2012 02:26:31 +0900

x-face-el (1.3.6.24-11) unstable; urgency=low

  * debian/control: Prefer emacs to emacs21.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Jul 2007 22:07:38 +0900

x-face-el (1.3.6.24-10) unstable; urgency=low

  * debian/x-face-e21.el: Update to version 0.129. (Downloaded from
    `http://www.jpl.org/ftp/pub/elisp/x-face-e21.el.gz', Revised: 2007/03/06)
  * debian/control (Description): Remove emacs20 features.
  * debian/watch: Set Action to uupdate.
  * debian/copyright:
    - Updated for x-face-e21.el.
    - Mention Debian packaging conditions.

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 30 Apr 2007 22:36:51 +0900

x-face-el (1.3.6.24-9) unstable; urgency=low

  * debian/control (Build-Depends): Depend on debhelper version 5.
  * debian/compat: 3 -> 5.
  * debian/control (Standards-Version): 3.6.1 -> 3.7.2.
  * debian/copyright: Update the postal address of the Free Software
    Foundation.
  * debian/control (Maintainer): tats@vega.ocn.ne.jp -> tats@debian.org.
  * debian/copyright: Ditto.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun,  4 Jun 2006 21:20:10 +0900

x-face-el (1.3.6.24-8) unstable; urgency=low

  * debian/x-face-e21.el: Update to version 0.128. (Downloaded from
    `http://www.jpl.org/ftp/pub/elisp/x-face-e21.el.gz', Revised: 2004/08/27)
  * debian/emacsen-install: Accept emacsen flavors emacscvs and sxemacs*.
  * debian/watch: New file.
  * debian/control: Revise description.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat,  4 Jun 2005 15:44:21 +0900

x-face-el (1.3.6.24-7) unstable; urgency=low

  * debian/x-face-e21.el: Update to version 0.127. (Downloaded from
    `http://www.jpl.org/ftp/pub/elisp/x-face-e21.el.gz', Revised: 2004/07/29)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Tue,  3 Aug 2004 02:59:50 +0900

x-face-el (1.3.6.24-6) unstable; urgency=low

  * debian/emacsen-install: Accept emacsen flavors `emacs-snapshot' and
    `emacs22' for using x-face-e21.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sat, 22 May 2004 20:37:24 +0900

x-face-el (1.3.6.24-5) unstable; urgency=low

  * debian/x-face-e21.el: Update to version 0.126. (Downloaded from
    `http://www.jpl.org/ftp/pub/elisp/x-face-e21.el.gz', Revised: 2004/05/10)
  * debian/control (Suggests): Add `bbdb'.
  * debian/emacsen-install: Create *.el symlinks.

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Fri, 14 May 2004 06:18:33 +0900

x-face-el (1.3.6.24-4) unstable; urgency=low

  * debian/x-face-e21.el: Update to version 0.125. (Downloaded from
    `http://www.jpl.org/ftp/pub/elisp/x-face-e21.el.gz', Revised: 2004/02/25)

 -- Tatsuya Kinoshita <tats@vega.ocn.ne.jp>  Sun,  7 Mar 2004 01:07:39 +0900

x-face-el (1.3.6.24-3) unstable; urgency=low


