=== debian/control ===
Source: x-face-el
Section: lisp
Priority: optional
Maintainer: Tatsuya Kinoshita <tats@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/x-face-el
Vcs-Git: https://salsa.debian.org/debian/x-face-el.git
Homepage: https://www.jpl.org/ftp/pub/elisp/
Rules-Requires-Root: no

Package: x-face-el
Architecture: all
Depends: emacsen-common, compface, ${misc:Depends}
Recommends: emacs-nox | emacs | emacsen
Suggests: netpbm, bitmap-mule, imagemagick, select-xface, bbdb
Description: utility for displaying X-Face on emacsen
 X-Face utility provides X-Face encoder/decoder for emacsen.
 .
 For GNU Emacs users: This package includes the x-face-e21 feature
 (x-face-e21.el).  It provides displaying an X-Face image inline.  Also,
 it supports the Face field which contains a base64 encoded PNG image.
 If you want to scale Face images, install the netpbm package.
 .
 For XEmacs users: Displaying an X-Face image inline is supported by
 the x-face-xmas feature (x-face-xmas.el).  It is enabled by default.
