=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=x-face-el

build-indep: build-indep-stamp
build-indep-stamp:
	dh_testdir
	touch $@

build-arch:

build: build-indep build-arch

clean:
	dh_testdir
	dh_testroot
	-rm -f *-stamp
	dh_clean

binary-indep: DH_OPTIONS=-i
binary-indep: build-indep
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cp *.el debian/x-face-e21.el debian/$(PACKAGE)/usr/share/$(PACKAGE)/
	cp *.xbm *.xpm debian/$(PACKAGE)/usr/share/pixmaps/$(PACKAGE)/

	dh_installdocs
	dh_installemacsen --priority=70
	dh_installchangelogs ChangeLog.ja
	dh_strip
	dh_compress
	dh_fixperms

	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: DH_OPTIONS=-a
binary-arch: build-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary
