=== debian/watch ===
version=4
https://www.jpl.org/ftp/pub/elisp/x-face-([0-9]+\..+)\.tar\.gz debian uupdate
